I cannot run Flash player

Asked By 30 points N/A Posted on -
qa-featured

When I select Run -> Run (Program Name)I get this error message:

“The required version of Flash Player cannot be located by Flex Builder. Reinstall Flex Builder or install Flash Player 9 is what you might need to do.”

The Flex Builder folder has been reinstalled a number of times and the most up to date version Adobe hosts online.
What can I do to fix this error?

SHARE
Answered By 0 points N/A #106252

I cannot run Flash player

qa-featured

Hello looking at your problem, the problem would be occurring probably because your setting is as “Default system web browser”. Please confirm if this is the case and if so go to Windows>> Preferences>> General>> Web Browser in the flex Builder. After changing the settings to select the appropriate web browser from the list to run the application. You could try Internet explorer. After this you will be able to run the application with no problem. If this does not work you could try to download a compatible and up-to-date flash player from their website. If the problem persists you could report a bug by filling a report on Adobe.

Login/Register to Answer

Related Questions